| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - h -

- handle() : Tp::Contact
- HandleChannels() : Tp::Client::ClientHandlerInterface
- handleChannels() : Tp::AbstractClientHandler
- HandledChannels() : Tp::Client::ClientHandlerInterface
- HandleIdentifierMap() : Tp::HandleIdentifierMap
- HandleOwnerMap() : Tp::HandleOwnerMap
- HandleOwners() : Tp::Client::ChannelInterfaceGroupInterface
- HandleOwnersChanged() : Tp::Client::ChannelInterfaceGroupInterface
- HandlerChannelFilter() : Tp::Client::ClientHandlerInterface
- handlerChannelFilter() : Tp::AbstractClientHandler
- handlerStreamingRequired() : Tp::StreamedMediaChannel
- handles() : Tp::PendingContacts , Tp::PendingHandles
- handlesToReference() : Tp::PendingHandles
- handleType() : Tp::PendingHandles , Tp::ReferencedHandles
- HandleWith() : Tp::Client::ChannelDispatchOperationInterface
- handleWith() : Tp::ChannelDispatchOperation
- hangupCall() : Tp::StreamedMediaChannel
- hasActor() : Tp::Channel::GroupMemberChangeDetails
- HasBeenOnline() : Tp::Client::AccountInterface
- hasBeenOnline() : Tp::Account
- hasChatStateInterface() : Tp::TextChannel
- hasConferenceInterface() : Tp::Channel
- hasDebugMessage() : Tp::Channel::GroupMemberChangeDetails
- hasError() : Tp::Channel::GroupMemberChangeDetails
- hasMergeableConferenceInterface() : Tp::Channel
- hasMessage() : Tp::Channel::GroupMemberChangeDetails
- hasMessagesInterface() : Tp::TextChannel
- hasNonTextContent() : Tp::Message
- hasParameter() : Tp::ProtocolInfo
- hasReason() : Tp::Channel::GroupMemberChangeDetails
- hasSplittableInterface() : Tp::Channel
- haveConnection() : Tp::Account
- haveConnectionChanged() : Tp::Account
- header() : Tp::Message
- Hello() : Tp::Client::DBus::DBusDaemonInterface
- HoldHandles() : Tp::Client::ConnectionInterface
- holdInterface() : Tp::Channel
- HoldState() : Tp::Client::MediaStreamHandlerInterface
- HoldStateChanged() : Tp::Client::ChannelInterfaceHoldInterface